Bug 5876 - New permission for overdues report
Summary: New permission for overdues report
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5575 5874
  Show dependency treegraph
 
Reported: 2011-03-16 02:04 UTC by Chris Cormack
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (2.15 KB, patch)
2011-03-16 02:34 UTC, Chris Cormack
Details | Diff | Splinter Review
Proposed fix (1.88 KB, patch)
2011-05-05 13:50 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-16 02:04:35 UTC

    
Comment 1 Chris Cormack 2011-03-16 02:34:26 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2011-03-16 16:17:52 UTC
The patch makes a link to offline_circ/list.pl, which doesn't exist in master.
It certainly depends on another bug
Comment 3 Owen Leonard 2011-05-05 13:50:05 UTC
Created attachment 4040 [details] [review]
Proposed fix

    Original fix included a change for offline circ that depended
    on a fix for another bug. This patch adds only the permission
    for the overdues report and is formatted for TT.
Comment 4 Chris Cormack 2011-05-12 06:41:24 UTC
Signed off patch sent to the list
Comment 5 Ian Walls 2011-07-15 02:58:51 UTC
Template only change, easy to read, application of permission to this report makes sense.  Marking as Passed QA.
Comment 6 Chris Cormack 2011-07-16 08:16:32 UTC
Pushed, please test
Comment 7 Liz Rea 2011-08-04 21:08:05 UTC
Tested, works! Thanks!